@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:700);
@import url("style_s.css");


.column_right_2 > #HTMLContentPanel {
    margin-bottom: 20px;
    margin-left: 15px;
}
.column_right_2 > #HTMLContentPanel h1 {
    color: #464A53;
    font-family: Roboto Condensed;
    font-size: 18px;
    margin-bottom: 5px;
}

.column_right_2 > #HTMLContentPanel:empty {
    display: none;
}

body{
	font-size: 100%;
	font-family: 'Open Sans', sans-serif;
}
ul{
	list-style: inside;
}
ul li, ol li, ol li ul{
	color: #89919B;
    font-size: 14px;
    line-height: 20px;
}
ol, ol li, ol li ul{
    margin-left: 7px;
}
ol, ol li{
    list-style: decimal;
}
.header-top{
	background:#1b1f28;
	height:42px;
}
.header{
	height:124px;
	background:#272e3b;
}
#banner{
	height:440px;
	background:#cacdd3;
}
.h-top{
	background:#282f3c;
	height:100%;
	color:#fff;
}
.h-top .con-w5,.h-top .con-w4,.h-top .con-w6{
	float:left;
}
.h-top p{
	font-size:12px;
	padding-top:15px;
	padding-left:15px;
}
.h-top p strong{
	font-weight: normal;
}

.h-w{
	background:#384255;
	height:100%;
}
.ico-phone{
	background:url('../images/icon_phone.png') no-repeat left center;
	margin-left: 18px;
    padding-left: 17px;
}
.ico-phone span{
	color:#84ac12;
}
#h-top-menu{
	text-align: right;
	padding-top:10px;
	float:left;
	width: 87%;
}
#h-top-menu li{
	display: inline;
}
#h-top-menu li a{
	text-decoration:none;
	color:#fff;
	font-size:12px;
	padding:0 7px;
}
.ico-cart{
	background: url("../images/icon_cart.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	float: right;
	font-size: 12px;
	line-height: 23px;
	margin-top: 10px;
	padding: 0 10px 5px 35px;
	width: 3%;
	color:#84ac12;
}
#logo{
	float:left;
	height: 100%;
}
.h-w-menu-search{
	float:right;
	width: 79%;
	height: 100%
}
.h-w-search{
    float: right;
    height: 100%;
    width: 225px;
	position: relative;
}
.h-w-search-wapper{
    height: 40px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
    width: 193px;
}
.input-search-head{
	background: none repeat scroll 0 0 #232935;
    border: medium none;
    border-radius: 0;
    height: 100%;
    padding: 0 0 0 5%;
    width: 95%;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
}
.but-search-head{
	display:block;
	position:absolute;
	top:0;
	right:0;
	height:100%;
	width:22px;
	padding-right:10px;
	background: url("../images/icon_search.png") no-repeat scroll left center rgba(0, 0, 0, 0)
}
.h-w-menu{
	float: left;
    width: 72%;
}
#main-menu li{
	display: table-cell;
    height: 124px;
    vertical-align: middle;
	position:relative;
}
#main-menu li a{
	color:#fff;
	text-decoration:none;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
	font-size:17px;
	padding:35px 13px;
}
#main-menu li:hover,
#main-menu li.menu-active
{
	background:#273040;
}
#main-menu li:hover a,
#main-menu li.menu-active a
{
	color:#84ac12;
}
#main-menu li:hover ul.sub-menu{
	display:block;
}
#main-menu li .sub-menu{
	width:266px;
	position:absolute;
	left:-45px;
	top: 110px;
	padding:20px 0 ;
	box-shadow: 0 4px 7px #cccccc;
	background:url('../images/menu-line.jpg') repeat-y;
	z-index: 9;
	display:none;
}
#main-menu li ul.sub-menu > li{
	display: block;
	height: auto;
	margin:-1px 0 0 20px;
	padding:0 0 0 10px;
	position: static;
}
#main-menu li ul.sub-menu > li a{
	height: auto;
	color:#3b4659;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	padding:0;
	display: block;
	padding: 11px 0;
	border-bottom: 1px solid #e0e4e8;
	width: 206px;
}
#main-menu li ul.sub-menu > li:hover{
	background:#e0e4e8;
}
#main-menu li ul.sub-menu > li:hover a{
	border-top:none;
}
#main-menu li ul.sub-menu > li:hover .menu-show-content{
	display:block;
}
.menu-show-content{
	background: none repeat scroll 0 0 #fff;
    height: 472px;
    left: 266px;
    position: absolute;
    top: 0;
    width: 334px;
	box-shadow:0px 4px 7px #cccccc;
	display:none;
}
.menu-show-content-img{
	display: table-cell;
    height: 270px;
    text-align: center;
    vertical-align: middle;
    width: 334px;
}

.menu-show-content-title{
	color:#3b4659;
	font-size:20px;
	font-weight:700;
	text-align:center;
	font-family: 'Roboto Condensed', sans-serif;
}
.menu-show-content-ct{
	padding:20px 25px 15px;
	font-size:12px;
	color:#89919b;
	text-align:center;
	line-height: 20px;
}
.menu-show-content-price{
	color:#aeb5c2;
	font-size:24px;
	font-weight:700;
	text-align:center;
	font-family: 'Roboto Condensed', sans-serif;
}

#footer{
	height:281px;
	background:#272e3b;
	position:relative;
	clear: both;
}
.footer-wapper{
	background:#384255;
	height:100%;
}
.footer-bottom{
	position:absolute;
	height:11px;
	background:#000;
	opacity:0.3;
	bottom:0;
	width:100%;
}
.footer-column{
	padding-top:50px;
	float:left;
	width:22%;
	margin-right:2.5%;
}
.footer-wapper .footer-column:first-child{
	margin-left:2.5%;
}
.footer-wapper .footer-column:last-child{
	margin-right:0;
}
.footer-column-title{
	color:#fff;
	font-size:22px;
	font-weight:700;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform:uppercase;
	margin-bottom:40px;
}
.footer-column  ul li{
	margin-bottom:5px;
}
.footer-column  ul li a{
	color:#6f7e9a;
	font-size:12px;
	text-decoration:none;
}
.footer-column  ul li a:hover{
	color:#fff;
	text-decoration: underline;
}
.footer-column p{
	color:#6f7e9a;
	font-size:12px;
	margin-bottom:25px;
	line-height:20px;
}

.banner-slider{
	width:782px;
	height:100%;
	float:left;
}
.banner-product{
	float:left;
	width:388px;
	height:100%;
	background:url('../images/line-banner-product.jpg') repeat-x;
}

#banner .con-w{
	height:100%;
}
.banner-slider-wappper {
	position: relative; overflow: auto; 
 }
.banner-slider-wappper li {
	list-style: none; 
	min-height: 440px;
 
 }
.banner-slider-wappper ul li { float: left; position:relative; }
.banner-slider-wappper ul li h2{
	font-size:30px;
	font-weight:700;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform:uppercase;
	color:#fff;
	line-height: 35px;
}
.banner-slider-wappper .dots {
	position: absolute;
	right: 0;
	bottom: 45px;
    left: 25px;
}
.banner-slider-wappper .dots li {
	background:#fff;
	display: inline-block;
	width: 12px;
	height: 12px;
	min-height: 12px;
	margin: 0 4px;
	text-indent: -999em;
	border-radius: 50%;
	cursor: pointer;
	opacity: 1;
	-webkit-transition: background .5s, opacity .5s;
	-moz-transition: background .5s, opacity .5s;
	transition: background .5s, opacity .5s;
}
.banner-slider-wappper .dots li.active {
	background: #81aa11;
	opacity: 1;
}
.banner-slider-text {
    bottom: 5px;
    height: 90px;
    position: absolute;
    right: 30px;
    width: 500px;
}


.banner-product-title{
	font-size:40px;
	font-weight:700;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform:uppercase;
	color:#fff;
	text-align:center;
	padding:25px 0 20px;
}
.banner-product-image{
	text-align:center;
}
.banner-product-ct{
	text-align:center;
	margin-top: -35px;
}
.banner-product-ct h2{
	font-size:18px;
	font-weight:700;
	font-family: 'Roboto Condensed', sans-serif;
	color:#fff;
	margin-bottom:15px;
}
.banner-product-ct p{
	padding:0 40px;
	color:#fff;
	font-size:12px;
	line-height:15px;
}
.view-now{
	width:172px;
	height:47px;
	display:block;
	background:url('../images/btn-view-now.png') no-repeat;
	margin: 25px auto 0;
}

.content-wapper{
	background:#eef0f3;
}
.content-wapper .con-w{
	background:#fff;
}
.content-bottom-column{
	float:left;
	width:21%;
	padding:30px 2%;
	height:233px;
	position:relative;
}
.content-bottom-column h2{
	font-size:26px;
	font-weight:700;
	font-family: 'Roboto Condensed', sans-serif;
	color:#fff;
	padding-right: 65px;
	line-height: 30px;
}
.content-bottom-column p{
	color:#eef0f3;
	font-size:14px;
	position:absolute;
	margin-top:20px;
	padding-right: 45px;
	line-height: 20px;
}
.content-bottom-column1{
	background:url("../images/map1.jpg") no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);
}
.content-bottom-column2{
	background:url("../images/map2.jpg") no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);
}
.content-bottom-column3{
	background:url("../images/map3.jpg") no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);
}
.content-bottom-column4{
	background:url("../images/map4.jpg") no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);
}
.content-bottom-column2 h2{
	color:#43474c;
}
.content-bottom-column2 p{
	color:#41454a;
}
.content-bottom-column4 p{
	padding-right: 30px;
}




.con-w{
	min-width:1170px;
	margin:0 auto;
}
.con-w4{
	width:40%;
}
.con-w5{
	width:50%;
}
.con-w6{
	width:60%;
}




.owl-carousel .owl-item{
	float: left;
}
.owl-carousel .owl-wrapper, 
.owl-carousel .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .item{
	padding: 0;
	margin: 15px 15px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}

.product-wapper{
	background:url("../images/bg-wapper-product.png") no-repeat scroll 0 0 / 100% auto #fff;
	padding: 40px 15px;
	position: relative;
}
.product-wapper-title{
	color:#aeb5c2;
	font-size:30px;
	font-weight:700;
	font-family: 'Roboto Condensed', sans-serif;
	margin-left:95px;
	text-transform:uppercase;
}
.owl-pagination{
	display:none;
}
.owl-controls{
	position: absolute;
    top: 40px;
	left: 30px;
}
.owl-buttons{
	height: 31px;
    width: 61px;
}
.owl-prev{
	margin-right:1px;
	background:url("../images/arrow-prev.png") no-repeat scroll center ;
}
.owl-next{
	background:url("../images/arrow-next.png") no-repeat scroll center ;
}
.owl-prev,
.owl-next{
	width:30px;
	height:100%;
	text-indent:-9999px;
	cursor:pointer;
	float:left;
	background-color:#343e50;
}
.owl-prev:hover,
.owl-next:hover{
	background-color:#84ac12;
}
.item-image{
	display: table-cell;
    height: 200px;
    text-align: center;
    vertical-align: middle;
    width: 260px;
	position: relative;
}
.item-content{
/*	height:160px;*/
	position:relative;
	height:190px;
}
.item-title{
	color:#384255;
	font-size:18px;
	font-weight:700;
	font-family: 'Roboto Condensed', sans-serif;
	padding:10px 0;
	text-decoration:none;
	display:block;
    /*min-height: 22px;*/
/*	height: 45px;*/
}
.item-title:hover{
	color:#84ac12;
	text-decoration:underline;
}
.item-text{
	color:#89919b;
	font-size:12px;
	line-height:20px;
     padding-top: 10px;
}
.price{
	color:#384255;
	font-size:24px;
	font-weight:700;
	font-family: 'Roboto Condensed', sans-serif;
}
.item-price-through{
	color:#aeb5c2;
	margin-right:10px;
	text-decoration:line-through;
  
}
.item-view{
	height:29px;
	width:48px;
	display:block;
	float:right;
	background:url("../images/but-view.png") no-repeat scroll 0px 0px transparent;
}
.item-view:hover{
	background-position:0px -29px;
}
.item-add-to-card{
	height:29px;
	width:82px;
	display:block;
	float:left;
	background:url("../images/but-add-to-card.png") no-repeat scroll 0px 0px transparent;
}
.item-add-to-card:hover{
	background-position:0px -29px;
}

.item-bottom{
	bottom: 20px;
    position: absolute;
    width: 40%;
}
.item-bottom-but{
	bottom: 20px;
    position: absolute;
	width: 132px;
	right:0;
}
.has-price-sale .item-bottom-but{
	width:120px;
}
.has-price-sale .item-add-to-card{
	float:right;
	margin-bottom: 2px;
}
.item-new,
.item-hot,
.item-sale,
.item-discounts
{
	border-radius: 50%;
	display: block;
	height: 100px;
	position: absolute;
	right: 5px;
	top: 0;
	width: 100px;
	transform: rotate(-20deg);
	-moz-transform: rotate(-20deg);
	-webkit-transform: rotate(-20deg);  
	z-index: 5;
	cursor:pointer;
}
.item-new p,
.item-hot p,
.item-sale p,
.item-discounts p
{
	font-size:34px;
	font-weight:700;
	font-family: 'Roboto Condensed', sans-serif;
	color:#fff;
	padding-top:30px;
	line-height: 34px !important;
	text-align:center!important;
}
.item-new p:after {
    content: "view now";
}
.item-sale p:after {
    content: "off";
}
.item-sale p:after,
.item-new p:after,
.item-hot p:after,
.item-discounts p:after
{
	/*content: "show now";*/
    font-size: 14px;
    left: 10%;
    position: absolute;
    top: 62px;
    width: 80%;
	font-weight:normal;
	line-height: 15px !important;
}
.item-new{
	background: none repeat scroll 0 0 #3dbaf4;
}
.item-sale{
	background: none repeat scroll 0 0 #fa6625;
}
.item-hot{
	background: none repeat scroll 0 0 #f9ca16;
}
.item-discounts{
	background: none repeat scroll 0 0 #81a710;
}

.menu-cat-product{
	list-style: none;
	clear:both;
}
.menu-cat-product li a{
	display:block;
	padding:14px 0 15px;
	border-top:1px solid #e2e4e7;
	text-decoration:none;
	color:#89919b;
	font-size:14px;
}
.menu-cat-product li.menu-cat-active > a{
	color:#343e50;
	text-decoration:underline;
}
.menu-cat-product li a:hover{
	color:#343e50;
	text-decoration:underline;
}
.menu-cat-product-sub{
	background:#f9f9f9;
	padding:10px 0 10px 20px;
	border-top:1px solid #e2e4e7;
	list-style: none;
}
.menu-cat-product-sub li a{
	padding:5px 0;
	border:none;
	font-size:12px;
	text-decoration:none;
}
.menu-cat-product-sub li p{
	padding:5px 0;
	margin:0;
}
.mn-sensitivity .menu-cat-product-sub{
	border-top:none;
}

.mn-sensitivity input[type=checkbox].css-checkbox {
	overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;position: absolute;
}

.mn-sensitivity input[type=checkbox].css-checkbox + label.css-label {
	padding-left:30px;
	height:22px; 
	display:inline-block;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:12px;
	vertical-align:middle;
	cursor:pointer;
}

.mn-sensitivity input[type=checkbox].css-checkbox:checked + label.css-label {
	background-position: 0 -22px;
}

/* custom checkbox */
/*.mn-sensitivity .css-checkbox input[type=checkbox] {
	overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;position: absolute;
}
.mn-sensitivity .css-checkbox  + label.css-label {
	padding-left:30px;
	height:22px; 
	display:inline-block;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:12px;
	vertical-align:middle;
	cursor:pointer;
}

.mn-sensitivity  .css-checkbox input[type=checkbox]:checked ~ label.css-label   {
	background-position: 0 -22px;
}*/
/* custom checkbox */



.mn-sensitivity label.css-label {
	background-image:url("../images/bg-checkbox.jpg");
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.layout-slider-price{
	display: inline-block;
    padding: 0 8%;
    width: 84%;
}
.jslider .jslider-bg .v{
	background:#84ac12;
}
.jslider .jslider-bg .l,
.jslider .jslider-bg .f,
.jslider .jslider-bg .r{
	background:#dadde3;
} 
.jslider_plastic .jslider-pointer{
	width:12px!important;
	height:24px!important;
	background:url("../images/bg-slider-price.png") 0 0 !important;
}

.layout-slider{
	padding: 30px 0;
	width: 100%;
	background:#f9f9f9;
}
.category-page .column_left_2{
	margin-right:15px;
}
.category-page .column_right_2{
	width: 75%;
}
.category-page .product-wapper{
	padding:0;
}
.category-page .item{
	width: 29.5%;
	margin:15px;
	float:left;
}
.content_page.category-page{
	padding:40px 15px 40px 30px;
}
.item-bottom span{
	display: block;
    margin: 5px 10px 5px 0;
}
.wapper-sort-title .title_page{
	float:left;
}
.wapper-sort-title .wapper-sort{
	float:right;
	width:550px;
}
.wapper-sort-select{
	float:right;
	width:263px;
}
.wapper-sort-title{
	margin:0 15px;
	border-bottom:1px solid #e2e4e7;
}
.wapper-sort-select label{
	float:left;
	font-size:12px;
	color:#464a53;
	margin: 14px 0 14px 15px;
}
.wapper-sort-select select{
	border:1px solid #e4e6e8;
	background:#f9f9f9;
	padding:11px 5px 10px;
	width:164px;
	color:#89919b;
	font-size:12px;
	margin:0;
	height: 40px;
}
.category-page .info-content {
	margin-top:0;
}
.category-page .title_page{
	margin-top:10px;
}
.wapper-sort-select-wapper{
	width:164px;
	height:40px;
	float:right;
	position:relative;
}
.wapper-sort-select-wapper:after{
	width:40px;
	height:40px;
	background:url("../images/select-arrow.png") no-repeat scroll center center #323b4c;
	position:absolute;
	right:0;
	top:0;
	content:"";
	pointer-events: none;
}
.wapper-sort-select-wapper:hover:after{
	background-color:#84ac12;
}

.r-login{
	padding:50px 30px 60px;
	background:#fff;
	border-bottom:1px solid #e2e4e7;
}
.r-reg{
	padding:50px 30px 100px;
	background:#fff;
}
.w50{
	margin-right: 2.7%;
    width: 48.6%;
}
.w30{
	margin-right: 2.7%;
    width: 31.5%;
}
.w70{
	margin-right: 2.7%;
    width: 65.6%;
}
.w100{
	width:100%;
	clear: none;
}

.last{
	margin-right:0;
}
.input-text-wapper{
	float:left;
	position: relative;
}
.input-text{	
	background: none repeat scroll 0 0 #f9f9f9;
	border: 1px solid #e2e4e7;
	color: #89919b;
	font-size: 12px;
	height: 20px;
	padding: 15px;
	width: auto;
}
.textarea{
	position: relative;
	clear: both;
}
.w30 .input-text{
	width:320px;
}
.w50 .input-text{
	width:510px;
}
.w70 .input-text{
	width:700px;
}
#login .input-text{
	margin-bottom:25px;
}
#registration .input-text, .formFormat .input-text{
	margin-bottom:30px;
}
.clear{
	clear:both;
}
#login,
#registration, .formFormat{
	padding:10px 0;
}
.forgot-pass{
	color: #89919b;
    float: left;
    font-size: 12px;
    padding-top: 15px;
    text-decoration: none;
}
.but-login{
	border: medium none;
    float: right;
    padding: 10px 20px;
	text-align:center;
	font-weight:700;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:20px;
	color:#fff;
	background:#84ac12;
	cursor:pointer;
}
.input-select-wapper{
	float:left;
	position:relative;
}
.input-select-wapper select{
	background: none repeat scroll 0 0 #f9f9f9;
	border: 1px solid #e2e4e7;
	color: #89919b;
	height: 51px;
	margin: 0 0 31px;
	padding: 15px;
	width: 350px;
}
.input-select-wapper:after{
	background: url("../images/select-arrow.png") no-repeat scroll center center #323b4c;
	content: "";
	height: 51px;
	pointer-events: none;
	position: absolute;
	right: 0;
	top: 0;
	width: 51px;
}
.input-select-wapper:hover:after{
	background-color:#84ac12;
}
.but-reg-wapper .mn-sensitivity{
	float:left;
	margin-top: 25px;
}
.but-reg-wapper{
	padding-top:45px;
	clear:both;
}
.but-reg-wapper .mn-sensitivity label{
	line-height: 20px;
	color:#89919b;
}

.item {
    min-height: 410px;
}
.search_results .item{
	width: 22.35%;
	margin:15px;
	float:left;
	position: relative;
}

.search_results .title_page{
	margin-left:15px;
	margin-right:15px;
	border-bottom:1px solid #e5e5e7;
	margin-bottom: 0px;
	padding-bottom: 20px;
}
.page-navi{
	border-top: 1px solid #e5e5e7;
	margin: 60px 15px 0;
	padding: 59px 0 25px;
	text-align: center;
}
.page-navi ul li{
	display:inline;
	margin: 0 0.5px;
}
.page-navi ul li a{
	padding:20px;
	text-decoration:none;
	background:#e3e6eb;
	color:#89919b;
	font-size:12px;
}
.page-navi ul li a:hover,
.page-navi ul li.active a{
	background:#374254;
	color:#fff;
	border:none;
}
.cart-wapper{
	background:#fff;
	padding:40px 30px 70px;
}
.cart-product-wapper{
	height:250px;
	border-top:1px solid #e5e5e7;
	position:relative;
}
.cart-product-image{
	height: 250px;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 250px;
	display: table-cell;
}
.cart-product-text{
	height: 250px;
    position: relative;
    vertical-align: middle;
    width: 260px;
	padding:0 20px 0 30px;
	display: table-cell;
}
.cart-product-text h2{
	color: #384255;
    display: block;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 22px;
    font-weight: 700;
    margin: 10px 0;
    text-decoration: none;
}
.cart-product-text p{
	color: #89919b;
    font-size: 12px;
    line-height: 20px;
}
.cart-product-qty{
	height: 250px;
    position: relative;
    vertical-align: middle;
    width: 380px;
	display: table-cell;
}
.cart-qty{
	width:95px;
	height:33px;
	margin:0 auto;
	position:relative;
}
.cart-qty:after{
	background: url("../images/arrow_select.png") no-repeat scroll center center rgba(0, 0, 0, 0);
	content: " ";
	height: 29px;
	overflow: visible;
	pointer-events: none;
	position: absolute;
	right: 1px;
	top: 1px;
	width: 25px;
	border: 1px solid #fff;
}
.cart-qty select{
	padding-left: 5px;
    width: 95px;
	height:100%;
	margin:0;
	background:#f9f9f9;
	border:1px solid #d8d8d8;
	border-radius:2px;
	box-shadow: 0 2px 4px #ececec inset;
	height: 33px;
}
.cart-product-price{
	height: 250px;
    position: relative;
    vertical-align: middle;
    /*width: 130px;*/
    width: 160px;
    padding-left:10px;
	/*padding-left:80px;*/
	display: table-cell;
}
.cart-product-price p,
.cart-product-price h2
{
	color:#384255;
	font-size:12px;
	margin-bottom:5px;
}
.cart-product-price h2{
	font-family: "Roboto Condensed",sans-serif;
    font-size: 28px;
    font-weight: 400;
	margin-bottom:10px;
}
.cart-remove{
	font-size: 20px;
    font-weight: bold;
    position: absolute;
    right: 0;
    text-decoration: none;
    top: 10px;
	color: #aeb7c0;
}
.cart-num{
	position:absolute;
	width:60px;
	height:40px;
	background:#33b4ee;
	top:20px;
	left:0;
	border-radius:50%;
	padding-top:20px;
	color:#fff;
	font-size:20px;
}
.cart-bottom-wapper{
	height:90px;
	background:#434f67;
}
.cart-bottom-total{
	background: none repeat scroll 0 0 #2D3548;
    display: table-cell;
    float: right;
    height: 90px;
    padding-left: 10px;
    text-align: left;
    vertical-align: middle;
    width: 270px;
}
.cart-bottom-total h2{
	font-family: "Roboto Condensed",sans-serif;
    font-size: 32px;
    font-weight: 400;
	color:#fff;
	padding-top: 28px;
}
.cart-bottom-shopping{
	display: table-cell;
    height: 90px;
    text-align: center;
    vertical-align: middle;
    width: 705px;
	padding-right:30px;
	padding-left: 255px;
}
.cart-bottom-shopping p{
	color: #89919b;
	font-size:14px;
	text-align:right;
}
.cart-bottom-checkout{
	display: table-cell;
    height: 90px;
    text-align: center;
    vertical-align: middle;
    width: 312px;
	background:#85ac13;
}
.cart-bottom-checkout a{
	font-family: "Roboto Condensed",sans-serif;
    font-size: 28px;
    font-weight: 400;
	color:#fff;
	text-decoration:none;
}
.cart-qty-2{

}
.cart-qty-2 input{
	background: #F9F9F9;
	border: 1px solid  #E8E8E8;
	width: 60px;
	text-align: center;
	margin: 0px 5px;
	padding: 5px;
}
.cart-qty-2 .community{
    background: url("../images/minus.png") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
    color: #6A97FA;
    cursor: pointer;
    display: inline-block;
    height: 27px;
    text-indent: -99999px;
    vertical-align: top;
    width: 28px;
}
.cart-qty-2 .except{
	background: url("../images/plus.png") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
    color: #6A97FA;
    cursor: pointer;
    display: inline-block;
    height: 27px;
    text-indent: -99999px;
    vertical-align: top;
    width: 28px;
}
.error-messeger{
	bottom: 15px;
    color: #FF0000;
    font-size: 12px;
    position: absolute;
    width: 100%;
    left: 0px;
    font-weight: bold;
}
.success-messeger{
	bottom: 15px;
    color: #02ad1e;
    font-size: 12px;
    position: absolute;
    width: 100%;
    left: 0px;
    font-weight: bold;
}
.cart-product-price .item-price-through{
	font-size: 28px;
}
.cart-product-price h2.sale-cart{
	color: #BA1229;
	margin-top: 2px;
}

.brands_wapper{
	padding:20px 15px 15px;
	background: none repeat scroll 0 0 #fff;
}
.item_brand{
	width: 16.933%;
	height:220px;
	float:left;
	margin:0 15px 60px;
	border-top:2px solid #7f7f7f;
	border-left:2px solid #7f7f7f;
	border-right:2px solid #7f7f7f;
}
.item_brand_img{
	display: table-cell;
	height: 185px;
	text-align: center;
	vertical-align: middle;
	width: 60%;
}
.item_brand_title{
	background: none repeat scroll 0 0 #7f7f7f;
	color: #fff;
	height: 15px;
	padding: 10px 0;
	text-align: center;
	width: 100%;
}

.item_brand:hover{
	border-top:2px solid #84ac12;
	border-left:2px solid #84ac12;
	border-right:2px solid #84ac12;
}
.item_brand:hover .item_brand_title{
	background: none repeat scroll 0 0 #84ac12;
}
.my-account-wapper{
	background:#fff;
}
.my-account-tab-wapper{
	padding: 50px 30px 20px;
}
.tab-title{
	display:inline-block;
	width:31.5%;
	text-align:center;
	background:#384255;
	padding:15px 0;
	text-decoration:none;
	color:#fff;
	font-family: Roboto Condensed;
	font-size:15px;
	border-top:2px solid #384255;
}
.tab-title.active{
	border-color:#84ac12;
	color:#84ac12;
}
.my-account-tab-content{
	padding: 20px 0;
}
#account-details .input-text,
#modify-password .input-text{
	margin-bottom:30px;
}
#account-details .css-label{
	line-height:21px;
	color: #89919b;
}
#account-details .but-login,
#modify-password .but-login{
	margin-left:20px;
}
.my-order-wapper{
	padding: 30px;
}
.my-order-wapper table{
	width:100%;
	border:1px solid #e0e2e6;
}
.my-order-wapper table th{
	background:#e0e2e6;
	color: #abaeb5;
	padding:10px;
}
.my-order-wapper table td{
	padding:10px;
	text-align:center;
	color: #abaeb5;
}
.ribbon-free-felivery{
	background: url("../images/bg-free.png") no-repeat scroll left center #3b4658;
	color: #fff;
	display: block;
	font-family: "Roboto Condensed",sans-serif;
	font-size: 15px;
	height: 31px;
	padding-left: 45px;
	padding-top: 13px;
	position: absolute;
	right: 0;
	text-decoration: none;
	text-transform: uppercase;
	top: 0;
	width: 343px;
}
h6{
	color: #464a53;
    font-family: Roboto Condensed;
	font-size: 15px;
	margin:15px 0;
	text-transform: uppercase;
}
b{
	font-weight:bold;
}
.cout-pls-note p{
	font-size: 12px;
	color: #89919b;
	margin:5px 0;
	line-height: 20px;
}


.cb-shipping-option .mn-sensitivity .css-checkbox input[type=checkbox] {
	overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;position: absolute;
}

.cb-shipping-option .mn-sensitivity .css-checkbox  + label.css-label   {
	padding-left:30px;
	height:22px; 
	display:inline-block;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:12px;
	vertical-align:middle;
	cursor:pointer;
	line-height:20px;
	color: #89919b;
}
/*
.cb-shipping-option .mn-sensitivity .css-checkbox input[type=checkbox]:checked ~ label.css-label {
	background-position: 0 -22px;
}
*/
.cb-shipping-option .mn-sensitivity label.css-label {
	background-image:url("../images/bg-checkbox.jpg");
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.show-note-cout{
	background:#fef3f1;
	padding:20px 15px;
	margin-top:15px;
}
.show-note-cout p{
	color: #89919b;
    font-size: 12px;
    line-height: 20px;
    margin: 5px 0;
}

.menu-show-content .linkAtt{
    border: none !important;
    display: inline !important;
}
.phone-only {
    display: block;
    padding-top: 37px;
}
.phone-only a{
    text-decoration: none;
    color: #fff;
    font-size: 16px;
}


/* Custom CSS */
.checkout-order-total {
    float:right; padding:0;font-size: 24px;
}
	
.checkout-order-total .title_page {
    color: #000000;
}

.checkout-order-total .title_page span{
    color:#86a71c;
}

.checkout-shipping  p {
    line-height: 26px;
    font-size: 12px;
    margin-bottom: 5px;
}
.checkout-shipping p .heading{
    font-weight: bold;

}
.checkout-shipping p.heading{
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
}

.checkout-shipping-info {
    width: 49%;
    float: right;
}
.checkout-shipping-info-left {
    background-color:#fef3f1; 
    width:80%; 
    height:153px; 
    margin-top:17px;
    padding:15px;
}
.checkout-shipping-options {
     width: 49%;
    float: left;
}

#purchasedPopUp {
    /*visibility: hidden !important;
    display: none !important;*/
}

/* Custom CSS */	
		
	